Comment 37 for bug 573748

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fglrx-installer - 2:8.780-0ubuntu1

---------------
fglrx-installer (2:8.780-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Fix build issues with kernel fix for CVE-2010-3081 (LP: #642518).
    - Add compatibility with 2.6.35 kernels (LP: #573748).
    - Add compatibility with xserver 1.9 (LP: #630599).
  * Make the driver Depend on the appropriate xserver-xorg-video-$ABI
    (LP: #616215).
 -- Alberto Milone <email address hidden> Wed, 22 Sep 2010 18:28:32 +0200